<VirtualHost *:80>
ServerName qr.cm.in.th
	ServerAdmin webmaster@localhost
	DocumentRoot /var/www/qr.cm.in.th/
   <Directory /var/www/qr.cm.in.th>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/qr.cm.in.th.error.log
	CustomLog ${APACHE_LOG_DIR}/qr.cm.in.th.access.log combined

RewriteEngine on
RewriteCond %{SERVER_NAME} =qr.cm.in.th
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
